HTE(1)

NAME
hte - executable's editor

SYNOPSIS
hte [FILE]

DESCRIPTION
HTE is professional file viewer/editor/analyzator (mostly) for executables. See the README file for more information.

OPTIONS

-v, --version
    show version and copyright on console

-h, --help
    show help

-t, --text
    load file(s) in text editor mode

-b, --bin
    load file(s) in hex editor mode

-a, --auto
    try to guess file type

AUTHOR
This manual page was written by Lenart Janos <ocsi@debian.org>, for the Debian GNU system (but may be used by others). Slight modification by Florian Ernst <florian@debian.org> and Anton Gladky <gladk@debian.org> (2015).